<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.2526041666666667" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable/border.xml" value="0.28055555555555556" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable/border_shape.xml" value="0.38229166666666664" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable/bs_logo.xml" value="0.2526041666666667" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable/ic_baseline_home_work_24.xml" value="0.38229166666666664" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/drawable/tlr_border.xml" value="0.17222222222222222" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_batch_recover.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_check_inventory.xml" value="0.1" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_login.xml" value="0.1" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_menu.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_picking.xml" value="0.27898550724637683" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_piecework.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_putaway.xml" value="0.25885416666666666" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_receiving.xml" value="0.24427083333333333" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/activity_waybill_dispatch.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/dialog_picking_selected.xml" value="0.2798913043478261" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/dispatch_item_waybill_show.xml" value="0.2694746376811594" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/dispatch_waybill_fragment.xml" value="0.2694746376811594" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/item_check_inventory.xml" value="0.20833333333333334" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/item_waybill_item.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/part_edit_keydown.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/part_refresh_header.xml" value="0.27355072463768115" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/layout/show_item_check_inventory.xml" value="0.27309782608695654" />
        <entry key="..\:/Users/oursdreams/AndroidStudioProjects/swms/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.38229166666666664" />
      </map>
    </option>
  </component>
  <component name="ProjectResources">
    <resource url="http://schemas.android.com/apk/res/android" location="$PROJECT_DIR$" />
    <resource url="http://schemas.android.com/tools" location="$PROJECT_DIR$" />
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>